Peeks at the node from the beginning of the doubly linked list

- « SplDoublyLinkedList::add

- SplDoublyLinkedList::count »

- PHP Manual
- SplDoublyLinkedList
- Peeks at the node from the beginning of the doubly linked list

# SplDoublyLinkedList::bottom

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SplDoublyLinkedList::bottom — Peeks at the node from the beginning of the doubly linked list

### Description

public SplDoublyLinkedList::bottom(): mixed

### Parameters

This function has no parameters.

### Return Values

The value of the first node.

### Errors/Exceptions

Throws RuntimeException when the data-structure is empty.